INSERT INTO configuration (configuration_title,configuration_key,configuration_value,configuration_description,configuration_group_id,sort_order,set_function, date_added) VALUES ('Local Country Names', 'COUNTRY_LOCALNAME', 'false', 'Local Country Names on create_account?<br><br>e.G.<br>Deutschland instead of Germany<br>Sverige instead of Sweden', '1', '30', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());


DROP TABLE IF EXISTS countries;
CREATE TABLE countries (
  countries_id int NOT NULL auto_increment,
  countries_name varchar(64) NOT NULL,
  countries_localname varchar(64) NOT NULL,
  countries_iso_code_2 char(2) NOT NULL,
  countries_iso_code_3 char(3) NOT NULL,
  address_format_id int NOT NULL,
  country_visible int(1) DEFAULT '1' NOT NULL,
  PRIMARY KEY (countries_id),
  KEY IDX_COUNTRIES_NAME (countries_name)
);

DROP TABLE IF EXISTS zones;
CREATE TABLE zones (
  zone_id int NOT NULL auto_increment,
  zone_country_id int NOT NULL,
  zone_code varchar(32) NOT NULL,
  zone_name varchar(32) NOT NULL,
  PRIMARY KEY (zone_id)
);


INSERT INTO countries VALUES (1,'Afghanistan','Afghanestan','AF','AFG','1','0');
INSERT INTO countries VALUES (2,'Albania','Shqiperia','AL','ALB','1','0');
INSERT INTO countries VALUES (3,'Algeria','Al Jaza\'ir','DZ','DZA','1','0');
INSERT INTO countries VALUES (4,'American Samoa','American Samoa','AS','ASM','1','0');
INSERT INTO countries VALUES (5,'Andorra','Andorra','AD','AND','1','0');
INSERT INTO countries VALUES (6,'Angola','Angola','AO','AGO','1','0');
INSERT INTO countries VALUES (7,'Anguilla','Anguilla','AI','AIA','1','0');
INSERT INTO countries VALUES (8,'Antarctica','Antarctica','AQ','ATA','1','0');
INSERT INTO countries VALUES (9,'Antigua and Barbuda','Antigua and Barbuda','AG','ATG','1','0');
INSERT INTO countries VALUES (10,'Argentina','Argentina','AR','ARG','1','0');
INSERT INTO countries VALUES (11,'Armenia','Hayastan','AM','ARM','1','0');
INSERT INTO countries VALUES (12,'Aruba','Aruba','AW','ABW','1','0');
INSERT INTO countries VALUES (13,'Australia','Australia','AU','AUS','1','0');
INSERT INTO countries VALUES (14,'Austria','sterreich','AT','AUT','5','1');
INSERT INTO countries VALUES (15,'Azerbaijan','Azarbaycan Respublikasi','AZ','AZE','1','0');
INSERT INTO countries VALUES (16,'Bahamas','Bahamas','BS','BHS','1','0');
INSERT INTO countries VALUES (17,'Bahrain','Al Bahrayn','BH','BHR','1','0');
INSERT INTO countries VALUES (18,'Bangladesh','Bangladesh','BD','BGD','1','0');
INSERT INTO countries VALUES (19,'Barbados','Barbados','BB','BRB','1','0');
INSERT INTO countries VALUES (20,'Belarus','Byelarus','BY','BLR','1','0');
INSERT INTO countries VALUES (21,'Belgium','Belgie','BE','BEL','1','1');
INSERT INTO countries VALUES (22,'Belize','Belize','BZ','BLZ','1','0');
INSERT INTO countries VALUES (23,'Benin','Benin','BJ','BEN','1','0');
INSERT INTO countries VALUES (24,'Bermuda','Bermuda','BM','BMU','1','0');
INSERT INTO countries VALUES (25,'Bhutan','Bhutan','BT','BTN','1','0');
INSERT INTO countries VALUES (26,'Bolivia','Bolivia','BO','BOL','1','0');
INSERT INTO countries VALUES (27,'Bosnia and Herzegowina','Bosna i Hercegovina','BA','BIH','1','0');
INSERT INTO countries VALUES (28,'Botswana','Botswana','BW','BWA','1','0');
INSERT INTO countries VALUES (29,'Bouvet Island','Bouvet Island','BV','BVT','1','0');
INSERT INTO countries VALUES (30,'Brazil','Brasil','BR','BRA','1','0');
INSERT INTO countries VALUES (31,'British Indian Ocean Territory','British Indian Ocean Territory','IO','IOT','1','0');
INSERT INTO countries VALUES (32,'Brunei Darussalam','Brunei','BN','BRN','1','0');
INSERT INTO countries VALUES (33,'Bulgaria','Bulgaria','BG','BGR','1','0');
INSERT INTO countries VALUES (34,'Burkina Faso','Burkina Faso','BF','BFA','1','0');
INSERT INTO countries VALUES (35,'Burundi','Burundi','BI','BDI','1','0');
INSERT INTO countries VALUES (36,'Cambodia','Kampuchea','KH','KHM','1','0');
INSERT INTO countries VALUES (37,'Cameroon','Cameroon','CM','CMR','1','0');
INSERT INTO countries VALUES (38,'Canada','Canada','CA','CAN','1','0');
INSERT INTO countries VALUES (39,'Cape Verde','Cabo Verde','CV','CPV','1','0');
INSERT INTO countries VALUES (40,'Cayman Islands','Cayman Islands','KY','CYM','1','0');
INSERT INTO countries VALUES (41,'Central African Republic','Republique Centrafricaine','CF','CAF','1','0');
INSERT INTO countries VALUES (42,'Chad','Tchad','TD','TCD','1','0');
INSERT INTO countries VALUES (43,'Chile','Chile','CL','CHL','1','0');
INSERT INTO countries VALUES (44,'China','Zhong Guo','CN','CHN','1','0');
INSERT INTO countries VALUES (45,'Christmas Island','Christmas Island','CX','CXR','1','0');
INSERT INTO countries VALUES (46,'Cocos (Keeling) Islands','Cocos (Keeling) Islands','CC','CCK','1','0');
INSERT INTO countries VALUES (47,'Colombia','Colombia','CO','COL','1','0');
INSERT INTO countries VALUES (48,'Comoros','Comores','KM','COM','1','0');
INSERT INTO countries VALUES (49,'Congo','Congo','CG','COG','1','0');
INSERT INTO countries VALUES (50,'Cook Islands','Cook Islands','CK','COK','1','0');
INSERT INTO countries VALUES (51,'Costa Rica','Costa Rica','CR','CRI','1','0');
INSERT INTO countries VALUES (52,'Cote D\'Ivoire','Cote D\'Ivoire','CI','CIV','1','0');
INSERT INTO countries VALUES (53,'Croatia','Hrvatska','HR','HRV','1','0');
INSERT INTO countries VALUES (54,'Cuba','Cuba','CU','CUB','1','0');
INSERT INTO countries VALUES (55,'Cyprus','Cyprus','CY','CYP','1','1');
INSERT INTO countries VALUES (56,'Czech Republic','Ceska Republika','CZ','CZE','1','1');
INSERT INTO countries VALUES (57,'Denmark','Danmark','DK','DNK','1','1');
INSERT INTO countries VALUES (58,'Djibouti','Djibouti','DJ','DJI','1','0');
INSERT INTO countries VALUES (59,'Dominica','Dominica','DM','DMA','1','0');
INSERT INTO countries VALUES (60,'Dominican Republic','Republica Dominicana','DO','DOM','1','0');
INSERT INTO countries VALUES (61,'East Timor','Timor Lorosa\'e','TP','TMP','1','0');
INSERT INTO countries VALUES (62,'Ecuador','Ecuador','EC','ECU','1','0');
INSERT INTO countries VALUES (63,'Egypt','Misr','EG','EGY','1','0');
INSERT INTO countries VALUES (64,'El Salvador','El Salvador','SV','SLV','1','0');
INSERT INTO countries VALUES (65,'Equatorial Guinea','Guinea Ecuatorial','GQ','GNQ','1','0');
INSERT INTO countries VALUES (66,'Eritrea','Ertra','ER','ERI','1','0');
INSERT INTO countries VALUES (67,'Estonia','Eesti','EE','EST','1','1');
INSERT INTO countries VALUES (68,'Ethiopia','Ityop\'iya','ET','ETH','1','0');
INSERT INTO countries VALUES (69,'Falkland Islands (Malvinas)','Falkland Islands (Malvinas)','FK','FLK','1','0');
INSERT INTO countries VALUES (70,'Faroe Islands','Foroyar','FO','FRO','1','0');
INSERT INTO countries VALUES (71,'Fiji','Fiji','FJ','FJI','1','0');
INSERT INTO countries VALUES (72,'Finland','Suomi','FI','FIN','1','1');
INSERT INTO countries VALUES (73,'France','France','FR','FRA','1','1');
INSERT INTO countries VALUES (74,'France, Metropolitan','France, Metropolitan','FX','FXX','1','0');
INSERT INTO countries VALUES (75,'French Guiana','Guyane','GF','GUF','1','0');
INSERT INTO countries VALUES (76,'French Polynesia','Polynesie Francaise','PF','PYF','1','0');
INSERT INTO countries VALUES (77,'French Southern Territories','Terres Australes et Antarctiques Francaises','TF','ATF','1','0');
INSERT INTO countries VALUES (78,'Gabon','Gabon','GA','GAB','1','0');
INSERT INTO countries VALUES (79,'Gambia','Gambia','GM','GMB','1','0');
INSERT INTO countries VALUES (80,'Georgia','Sak\'art\'velo ','GE','GEO','1','0');
INSERT INTO countries VALUES (81,'Germany','Deutschland','DE','DEU','5','1');
INSERT INTO countries VALUES (82,'Ghana','Ghana','GH','GHA','1','0');
INSERT INTO countries VALUES (83,'Gibraltar','Gibraltar','GI','GIB','1','0');
INSERT INTO countries VALUES (84,'Greece','Ellas','GR','GRC','1','1');
INSERT INTO countries VALUES (85,'Greenland','Kalaallit Nunaat ','GL','GRL','1','0');
INSERT INTO countries VALUES (86,'Grenada','Grenada','GD','GRD','1','0');
INSERT INTO countries VALUES (87,'Guadeloupe','Guadeloupe','GP','GLP','1','0');
INSERT INTO countries VALUES (88,'Guam','Guam','GU','GUM','1','0');
INSERT INTO countries VALUES (89,'Guatemala','Guatemala','GT','GTM','1','0');
INSERT INTO countries VALUES (90,'Guinea','Guinee','GN','GIN','1','0');
INSERT INTO countries VALUES (91,'Guinea-bissau','Guine-Bissau','GW','GNB','1','0');
INSERT INTO countries VALUES (92,'Guyana','Guyana','GY','GUY','1','0');
INSERT INTO countries VALUES (93,'Haiti','Haiti','HT','HTI','1','0');
INSERT INTO countries VALUES (94,'Heard and Mc Donald Islands','Heard and Mc Donald Islands','HM','HMD','1','0');
INSERT INTO countries VALUES (95,'Honduras','Honduras','HN','HND','1','0');
INSERT INTO countries VALUES (96,'Hong Kong','Xianggang','HK','HKG','1','0');
INSERT INTO countries VALUES (97,'Hungary','Magyarorszag','HU','HUN','1','1');
INSERT INTO countries VALUES (98,'Iceland','Island','IS','ISL','1','0');
INSERT INTO countries VALUES (99,'India','India','IN','IND','1','0');
INSERT INTO countries VALUES (100,'Indonesia','Indonesia','ID','IDN','1','0');
INSERT INTO countries VALUES (101,'Iran (Islamic Republic of)','Iran','IR','IRN','1','0');
INSERT INTO countries VALUES (102,'Iraq','Al Iraq','IQ','IRQ','1','0');
INSERT INTO countries VALUES (103,'Ireland','Ireland','IE','IRL','1','1');
INSERT INTO countries VALUES (104,'Israel','Yisra\'el','IL','ISR','1','0');
INSERT INTO countries VALUES (105,'Italy','Italia','IT','ITA','1','1');
INSERT INTO countries VALUES (106,'Jamaica','Jamaica','JM','JAM','1','0');
INSERT INTO countries VALUES (107,'Japan','Japan','JP','JPN','1','0');
INSERT INTO countries VALUES (108,'Jordan','Al Urdun','JO','JOR','1','0');
INSERT INTO countries VALUES (109,'Kazakhstan','Kazakhstan','KZ','KAZ','1','0');
INSERT INTO countries VALUES (110,'Kenya','Kenya','KE','KEN','1','0');
INSERT INTO countries VALUES (111,'Kiribati','Kiribati','KI','KIR','1','0');
INSERT INTO countries VALUES (112,'Korea, North','Choson-minjujuui-inmin-konghwaguk','KP','PRK','1','0');
INSERT INTO countries VALUES (113,'Korea, South','Taehan-min\'guk','KR','KOR','1','0');
INSERT INTO countries VALUES (114,'Kuwait','Al Kuwayt','KW','KWT','1','0');
INSERT INTO countries VALUES (115,'Kyrgyzstan','Kyrgyz Respublikasy','KG','KGZ','1','0');
INSERT INTO countries VALUES (116,'Lao People\'s Democratic Republic','Sathalanalat Paxathipatai Paxaxon Lao','LA','LAO','1','0');
INSERT INTO countries VALUES (117,'Latvia','Latvija','LV','LVA','1','1');
INSERT INTO countries VALUES (118,'Lebanon','Lubnan','LB','LBN','1','0');
INSERT INTO countries VALUES (119,'Lesotho','Lesotho','LS','LSO','1','0');
INSERT INTO countries VALUES (120,'Liberia','Liberia','LR','LBR','1','0');
INSERT INTO countries VALUES (121,'Libyan Arab Jamahiriya','Libyan Arab Jamahiriya','LY','LBY','1','0');
INSERT INTO countries VALUES (122,'Liechtenstein','Liechtenstein','LI','LIE','1','0');
INSERT INTO countries VALUES (123,'Lithuania','Lietuva','LT','LTU','1','1');
INSERT INTO countries VALUES (124,'Luxembourg','Luxembourg','LU','LUX','1','1');
INSERT INTO countries VALUES (125,'Macau','Macau','MO','MAC','1','0');
INSERT INTO countries VALUES (126,'Macedonia, The Former Yugoslav Republic of','Makedonija','MK','MKD','1','0');
INSERT INTO countries VALUES (127,'Madagascar','Madagascar','MG','MDG','1','0');
INSERT INTO countries VALUES (128,'Malawi','Malawi','MW','MWI','1','0');
INSERT INTO countries VALUES (129,'Malaysia','Malaysia','MY','MYS','1','0');
INSERT INTO countries VALUES (130,'Maldives','Dhivehi Raajje','MV','MDV','1','0');
INSERT INTO countries VALUES (131,'Mali','Mali','ML','MLI','1','0');
INSERT INTO countries VALUES (132,'Malta','Malta','MT','MLT','1','1');
INSERT INTO countries VALUES (133,'Marshall Islands','Marshall Islands','MH','MHL','1','0');
INSERT INTO countries VALUES (134,'Martinique','Martinique','MQ','MTQ','1','0');
INSERT INTO countries VALUES (135,'Mauritania','Muritaniyah','MR','MRT','1','0');
INSERT INTO countries VALUES (136,'Mauritius','Mauritius','MU','MUS','1','0');
INSERT INTO countries VALUES (137,'Mayotte','Mayotte','YT','MYT','1','0');
INSERT INTO countries VALUES (138,'Mexico','Mexico','MX','MEX','1','0');
INSERT INTO countries VALUES (139,'Micronesia, Federated States of','Micronesia','FM','FSM','1','0');
INSERT INTO countries VALUES (140,'Moldova, Republic of','Moldova','MD','MDA','1','0');
INSERT INTO countries VALUES (141,'Monaco','Monaco','MC','MCO','1','0');
INSERT INTO countries VALUES (142,'Mongolia','Mongol Uls','MN','MNG','1','0');
INSERT INTO countries VALUES (143,'Montserrat','Montserrat','MS','MSR','1','0');
INSERT INTO countries VALUES (144,'Morocco','Al Maghrib','MA','MAR','1','0');
INSERT INTO countries VALUES (145,'Mozambique','Mocambique','MZ','MOZ','1','0');
INSERT INTO countries VALUES (146,'Myanmar','Myanmar','MM','MMR','1','0');
INSERT INTO countries VALUES (147,'Namibia','Namibia','NA','NAM','1','0');
INSERT INTO countries VALUES (148,'Nauru','Nauru','NR','NRU','1','0');
INSERT INTO countries VALUES (149,'Nepal','Nepal','NP','NPL','1','0');
INSERT INTO countries VALUES (150,'Netherlands','Nederland','NL','NLD','1','1');
INSERT INTO countries VALUES (151,'Netherlands Antilles','Netherlands Antilles','AN','ANT','1','0');
INSERT INTO countries VALUES (152,'New Caledonia','Nouvelle-Caledonie','NC','NCL','1','0');
INSERT INTO countries VALUES (153,'New Zealand','New Zealand','NZ','NZL','1','0');
INSERT INTO countries VALUES (154,'Nicaragua','Nicaragua','NI','NIC','1','0');
INSERT INTO countries VALUES (155,'Niger','Niger','NE','NER','1','0');
INSERT INTO countries VALUES (156,'Nigeria','Nigeria','NG','NGA','1','0');
INSERT INTO countries VALUES (157,'Niue','Niue','NU','NIU','1','0');
INSERT INTO countries VALUES (158,'Norfolk Island','Norfolk Island','NF','NFK','1','0');
INSERT INTO countries VALUES (159,'Northern Mariana Islands','Northern Mariana Islands','MP','MNP','1','0');
INSERT INTO countries VALUES (160,'Norway','Norge','NO','NOR','1','0');
INSERT INTO countries VALUES (161,'Oman','Oman','OM','OMN','1','0');
INSERT INTO countries VALUES (162,'Pakistan','Pakistan','PK','PAK','1','0');
INSERT INTO countries VALUES (163,'Palau','Belau','PW','PLW','1','0');
INSERT INTO countries VALUES (164,'Panama','Panama','PA','PAN','1','0');
INSERT INTO countries VALUES (165,'Papua New Guinea','Papua New Guinea','PG','PNG','1','0');
INSERT INTO countries VALUES (166,'Paraguay','Paraguay','PY','PRY','1','0');
INSERT INTO countries VALUES (167,'Peru','Peru','PE','PER','1','0');
INSERT INTO countries VALUES (168,'Philippines','Pilipinas','PH','PHL','1','0');
INSERT INTO countries VALUES (169,'Pitcairn','Pitcairn','PN','PCN','1','0');
INSERT INTO countries VALUES (170,'Poland','Polska','PL','POL','1','1');
INSERT INTO countries VALUES (171,'Portugal','Portugal','PT','PRT','1','1');
INSERT INTO countries VALUES (172,'Puerto Rico','Puerto Rico','PR','PRI','1','0');
INSERT INTO countries VALUES (173,'Qatar','Qatar','QA','QAT','1','0');
INSERT INTO countries VALUES (174,'Reunion','Ile de la Reunion','RE','REU','1','0');
INSERT INTO countries VALUES (175,'Romania','Romania','RO','ROM','1','0');
INSERT INTO countries VALUES (176,'Russian Federation','Rossiya','RU','RUS','1','0');
INSERT INTO countries VALUES (177,'Rwanda','Rwanda','RW','RWA','1','0');
INSERT INTO countries VALUES (178,'Saint Kitts and Nevis','Saint Kitts and Nevis','KN','KNA','1','0');
INSERT INTO countries VALUES (179,'Saint Lucia','Saint Lucia','LC','LCA','1','0');
INSERT INTO countries VALUES (180,'Saint Vincent and the Grenadines','Saint Vincent and the Grenadines','VC','VCT','1','0');
INSERT INTO countries VALUES (181,'Samoa','Samoa','WS','WSM','1','0');
INSERT INTO countries VALUES (182,'San Marino','San Marino','SM','SMR','1','0');
INSERT INTO countries VALUES (183,'Sao Tome and Principe','Sao Tome e Principe','ST','STP','1','0');
INSERT INTO countries VALUES (184,'Saudi Arabia','Al Arabiyah as Suudiyah','SA','SAU','1','0');
INSERT INTO countries VALUES (185,'Senegal','Senegal','SN','SEN','1','0');
INSERT INTO countries VALUES (186,'Seychelles','Seychelles','SC','SYC','1','0');
INSERT INTO countries VALUES (187,'Sierra Leone','Sierra Leone','SL','SLE','1','0');
INSERT INTO countries VALUES (188,'Singapore','Singapore','SG','SGP', '4','0');
INSERT INTO countries VALUES (189,'Slovakia','Slovensko','SK','SVK','1','1');
INSERT INTO countries VALUES (190,'Slovenia','Slovenija','SI','SVN','1','1');
INSERT INTO countries VALUES (191,'Solomon Islands','Solomon Islands','SB','SLB','1','0');
INSERT INTO countries VALUES (192,'Somalia','Somalia','SO','SOM','1','0');
INSERT INTO countries VALUES (193,'South Africa','South Africa','ZA','ZAF','1','0');
INSERT INTO countries VALUES (194,'South Georgia and the South Sandwich Islands','South Georgia and the South Sandwich Islands','GS','SGS','1','0');
INSERT INTO countries VALUES (195,'Spain','Espana','ES','ESP','3','1');
INSERT INTO countries VALUES (196,'Sri Lanka','Sri Lanka','LK','LKA','1','0');
INSERT INTO countries VALUES (197,'St. Helena','St. Helena','SH','SHN','1','0');
INSERT INTO countries VALUES (198,'St. Pierre and Miquelon','St. Pierre and Miquelon','PM','SPM','1','0');
INSERT INTO countries VALUES (199,'Sudan','As-Sudan','SD','SDN','1','0');
INSERT INTO countries VALUES (200,'Suriname','Suriname','SR','SUR','1','0');
INSERT INTO countries VALUES (201,'Svalbard and Jan Mayen Islands','Svalbard and Jan Mayen Islands','SJ','SJM','1','0');
INSERT INTO countries VALUES (202,'Swaziland','Swaziland','SZ','SWZ','1','0');
INSERT INTO countries VALUES (203,'Sweden','Sverige','SE','SWE','1','1');
INSERT INTO countries VALUES (204,'Switzerland','Schweiz','CH','CHE','1','0');
INSERT INTO countries VALUES (205,'Syrian Arab Republic','Suriyah','SY','SYR','1','0');
INSERT INTO countries VALUES (206,'Taiwan','T\'ai-wan','TW','TWN','1','0');
INSERT INTO countries VALUES (207,'Tajikistan','Tojikiston','TJ','TJK','1','0');
INSERT INTO countries VALUES (208,'Tanzania, United Republic of','Tanzania, United Republic of','TZ','TZA','1','0');
INSERT INTO countries VALUES (209,'Thailand','Thailand','TH','THA','1','0');
INSERT INTO countries VALUES (210,'Togo','Togo','TG','TGO','1','0');
INSERT INTO countries VALUES (211,'Tokelau','Tokelau','TK','TKL','1','0');
INSERT INTO countries VALUES (212,'Tonga','Tonga','TO','TON','1','0');
INSERT INTO countries VALUES (213,'Trinidad and Tobago','Trinidad and Tobago','TT','TTO','1','0');
INSERT INTO countries VALUES (214,'Tunisia','Tunis','TN','TUN','1','0');
INSERT INTO countries VALUES (215,'Turkey','Turkiye','TR','TUR','1','0');
INSERT INTO countries VALUES (216,'Turkmenistan','Turkmenistan','TM','TKM','1','0');
INSERT INTO countries VALUES (217,'Turks and Caicos Islands','Turks and Caicos Islands','TC','TCA','1','0');
INSERT INTO countries VALUES (218,'Tuvalu','Tuvalu','TV','TUV','1','0');
INSERT INTO countries VALUES (219,'Uganda','Uganda','UG','UGA','1','0');
INSERT INTO countries VALUES (220,'Ukraine','Ukraine','UA','UKR','1','0');
INSERT INTO countries VALUES (221,'United Arab Emirates','United Arab Emirates','AE','ARE','1','0');
INSERT INTO countries VALUES (222,'United Kingdom','United Kingdom','GB','GBR','1','1');
INSERT INTO countries VALUES (223,'United States','United States','US','USA', '2','0');
INSERT INTO countries VALUES (224,'United States Minor Outlying Islands','United States Minor Outlying Islands','UM','UMI','1','0');
INSERT INTO countries VALUES (225,'Uruguay','Uruguay','UY','URY','1','0');
INSERT INTO countries VALUES (226,'Uzbekistan','Ozbekiston','UZ','UZB','1','0');
INSERT INTO countries VALUES (227,'Vanuatu','Vanuatu','VU','VUT','1','0');
INSERT INTO countries VALUES (228,'Vatican City State (Holy See)','Vatican City State (Holy See)','VA','VAT','1','0');
INSERT INTO countries VALUES (229,'Venezuela','Venezuela','VE','VEN','1','0');
INSERT INTO countries VALUES (230,'Vietnam','Viet Nam','VN','VNM','1','0');
INSERT INTO countries VALUES (231,'Virgin Islands (British)','Virgin Islands (British)','VG','VGB','1','0');
INSERT INTO countries VALUES (232,'Virgin Islands (U.S.)','Virgin Islands (U.S.)','VI','VIR','1','0');
INSERT INTO countries VALUES (233,'Wallis and Futuna Islands','Wallis et Futuna','WF','WLF','1','0');
INSERT INTO countries VALUES (234,'Western Sahara','Western Sahara','EH','ESH','1','0');
INSERT INTO countries VALUES (235,'Yemen','Al Yaman','YE','YEM','1','0');
INSERT INTO countries VALUES (236,'Yugoslavia','Yugoslavia','YU','YUG','1','0');
INSERT INTO countries VALUES (237,'Zaire','Zaire','ZR','ZAR','1','0');
INSERT INTO countries VALUES (238,'Zambia','Zambia','ZM','ZMB','1','0');
INSERT INTO countries VALUES (239,'Zimbabwe','Zimbabwe','ZW','ZWE','1','0');


# data original oscommerce.sql

# USA
INSERT INTO zones VALUES (1,223,'AL','Alabama');
INSERT INTO zones VALUES (2,223,'AK','Alaska');
INSERT INTO zones VALUES (3,223,'AS','American Samoa');
INSERT INTO zones VALUES (4,223,'AZ','Arizona');
INSERT INTO zones VALUES (5,223,'AR','Arkansas');
INSERT INTO zones VALUES (6,223,'AF','Armed Forces Africa');
INSERT INTO zones VALUES (7,223,'AA','Armed Forces Americas');
INSERT INTO zones VALUES (8,223,'AC','Armed Forces Canada');
INSERT INTO zones VALUES (9,223,'AE','Armed Forces Europe');
INSERT INTO zones VALUES (10,223,'AM','Armed Forces Middle East');
INSERT INTO zones VALUES (11,223,'AP','Armed Forces Pacific');
INSERT INTO zones VALUES (12,223,'CA','California');
INSERT INTO zones VALUES (13,223,'CO','Colorado');
INSERT INTO zones VALUES (14,223,'CT','Connecticut');
INSERT INTO zones VALUES (15,223,'DE','Delaware');
INSERT INTO zones VALUES (16,223,'DC','District of Columbia');
INSERT INTO zones VALUES (17,223,'FM','Federated States Of Micronesia');
INSERT INTO zones VALUES (18,223,'FL','Florida');
INSERT INTO zones VALUES (19,223,'GA','Georgia');
INSERT INTO zones VALUES (20,223,'GU','Guam');
INSERT INTO zones VALUES (21,223,'HI','Hawaii');
INSERT INTO zones VALUES (22,223,'ID','Idaho');
INSERT INTO zones VALUES (23,223,'IL','Illinois');
INSERT INTO zones VALUES (24,223,'IN','Indiana');
INSERT INTO zones VALUES (25,223,'IA','Iowa');
INSERT INTO zones VALUES (26,223,'KS','Kansas');
INSERT INTO zones VALUES (27,223,'KY','Kentucky');
INSERT INTO zones VALUES (28,223,'LA','Louisiana');
INSERT INTO zones VALUES (29,223,'ME','Maine');
INSERT INTO zones VALUES (30,223,'MH','Marshall Islands');
INSERT INTO zones VALUES (31,223,'MD','Maryland');
INSERT INTO zones VALUES (32,223,'MA','Massachusetts');
INSERT INTO zones VALUES (33,223,'MI','Michigan');
INSERT INTO zones VALUES (34,223,'MN','Minnesota');
INSERT INTO zones VALUES (35,223,'MS','Mississippi');
INSERT INTO zones VALUES (36,223,'MO','Missouri');
INSERT INTO zones VALUES (37,223,'MT','Montana');
INSERT INTO zones VALUES (38,223,'NE','Nebraska');
INSERT INTO zones VALUES (39,223,'NV','Nevada');
INSERT INTO zones VALUES (40,223,'NH','New Hampshire');
INSERT INTO zones VALUES (41,223,'NJ','New Jersey');
INSERT INTO zones VALUES (42,223,'NM','New Mexico');
INSERT INTO zones VALUES (43,223,'NY','New York');
INSERT INTO zones VALUES (44,223,'NC','North Carolina');
INSERT INTO zones VALUES (45,223,'ND','North Dakota');
INSERT INTO zones VALUES (46,223,'MP','Northern Mariana Islands');
INSERT INTO zones VALUES (47,223,'OH','Ohio');
INSERT INTO zones VALUES (48,223,'OK','Oklahoma');
INSERT INTO zones VALUES (49,223,'OR','Oregon');
INSERT INTO zones VALUES (50,223,'PW','Palau');
INSERT INTO zones VALUES (51,223,'PA','Pennsylvania');
INSERT INTO zones VALUES (52,223,'PR','Puerto Rico');
INSERT INTO zones VALUES (53,223,'RI','Rhode Island');
INSERT INTO zones VALUES (54,223,'SC','South Carolina');
INSERT INTO zones VALUES (55,223,'SD','South Dakota');
INSERT INTO zones VALUES (56,223,'TN','Tennessee');
INSERT INTO zones VALUES (57,223,'TX','Texas');
INSERT INTO zones VALUES (58,223,'UT','Utah');
INSERT INTO zones VALUES (59,223,'VT','Vermont');
INSERT INTO zones VALUES (60,223,'VI','Virgin Islands');
INSERT INTO zones VALUES (61,223,'VA','Virginia');
INSERT INTO zones VALUES (62,223,'WA','Washington');
INSERT INTO zones VALUES (63,223,'WV','West Virginia');
INSERT INTO zones VALUES (64,223,'WI','Wisconsin');
INSERT INTO zones VALUES (65,223,'WY','Wyoming');

# Canada
INSERT INTO zones VALUES (66,38,'AB','Alberta');
INSERT INTO zones VALUES (67,38,'BC','British Columbia');
INSERT INTO zones VALUES (68,38,'MB','Manitoba');
INSERT INTO zones VALUES (69,38,'NF','Newfoundland');
INSERT INTO zones VALUES (70,38,'NB','New Brunswick');
INSERT INTO zones VALUES (71,38,'NS','Nova Scotia');
INSERT INTO zones VALUES (72,38,'NT','Northwest Territories');
INSERT INTO zones VALUES (73,38,'NU','Nunavut');
INSERT INTO zones VALUES (74,38,'ON','Ontario');
INSERT INTO zones VALUES (75,38,'PE','Prince Edward Island');
INSERT INTO zones VALUES (76,38,'QC','Quebec');
INSERT INTO zones VALUES (77,38,'SK','Saskatchewan');
INSERT INTO zones VALUES (78,38,'YT','Yukon Territory');

# Germany
INSERT INTO zones VALUES (79,81,'NDS','Niedersachsen');
INSERT INTO zones VALUES (80,81,'BAW','Baden-Wrttemberg');
INSERT INTO zones VALUES (81,81,'BAY','Bayern');
INSERT INTO zones VALUES (82,81,'BER','Berlin');
INSERT INTO zones VALUES (83,81,'BRG','Brandenburg');
INSERT INTO zones VALUES (84,81,'BRE','Bremen');
INSERT INTO zones VALUES (85,81,'HAM','Hamburg');
INSERT INTO zones VALUES (86,81,'HES','Hessen');
INSERT INTO zones VALUES (87,81,'MEC','Mecklenburg-Vorpommern');
INSERT INTO zones VALUES (88,81,'NRW','Nordrhein-Westfalen');
INSERT INTO zones VALUES (89,81,'RHE','Rheinland-Pfalz');
INSERT INTO zones VALUES (90,81,'SAR','Saarland');
INSERT INTO zones VALUES (91,81,'SAS','Sachsen');
INSERT INTO zones VALUES (92,81,'SAC','Sachs.-Anhalt');
INSERT INTO zones VALUES (93,81,'SCN','Schleswig-Holstein');
INSERT INTO zones VALUES (94,81,'THE','Thringen');

# Austria
INSERT INTO zones VALUES (95,14,'WI','Wien');
INSERT INTO zones VALUES (96,14,'NO','Niedersterreich');
INSERT INTO zones VALUES (97,14,'OO','Obersterreich');
INSERT INTO zones VALUES (98,14,'SB','Salzburg');
INSERT INTO zones VALUES (99,14,'KN','Krnten');
INSERT INTO zones VALUES (100,14,'ST','Steiermark');
INSERT INTO zones VALUES (101,14,'TI','Tirol');
INSERT INTO zones VALUES (102,14,'BL','Burgenland');
INSERT INTO zones VALUES (103,14,'VB','Voralberg');

# Swizterland
INSERT INTO zones VALUES (104,204,'AG','Aargau');
INSERT INTO zones VALUES (105,204,'AI','Appenzell Innerrhoden');
INSERT INTO zones VALUES (106,204,'AR','Appenzell Ausserrhoden');
INSERT INTO zones VALUES (107,204,'BE','Bern');
INSERT INTO zones VALUES (108,204,'BL','Basel-Landschaft');
INSERT INTO zones VALUES (109,204,'BS','Basel-Stadt');
INSERT INTO zones VALUES (110,204,'FR','Freiburg');
INSERT INTO zones VALUES (111,204,'GE','Genf');
INSERT INTO zones VALUES (112,204,'GL','Glarus');
INSERT INTO zones VALUES (113,204,'JU','Graubnden');
INSERT INTO zones VALUES (114,204,'JU','Jura');
INSERT INTO zones VALUES (115,204,'LU','Luzern');
INSERT INTO zones VALUES (116,204,'NE','Neuenburg');
INSERT INTO zones VALUES (117,204,'NW','Nidwalden');
INSERT INTO zones VALUES (118,204,'OW','Obwalden');
INSERT INTO zones VALUES (119,204,'SG','St. Gallen');
INSERT INTO zones VALUES (120,204,'SH','Schaffhausen');
INSERT INTO zones VALUES (121,204,'SO','Solothurn');
INSERT INTO zones VALUES (122,204,'SZ','Schwyz');
INSERT INTO zones VALUES (123,204,'TG','Thurgau');
INSERT INTO zones VALUES (124,204,'TI','Tessin');
INSERT INTO zones VALUES (125,204,'UR','Uri');
INSERT INTO zones VALUES (126,204,'VD','Waadt');
INSERT INTO zones VALUES (127,204,'VS','Wallis');
INSERT INTO zones VALUES (128,204,'ZG','Zug');
INSERT INTO zones VALUES (129,204,'ZH','Zrich');

# Spain
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'A Corua','A Corua');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Alava','Alava');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Albacete','Albacete');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Alicante','Alicante');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Almeria','Almeria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Asturias','Asturias');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Avila','Avila');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Badajoz','Badajoz');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Baleares','Baleares');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Barcelona','Barcelona');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Burgos','Burgos');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Caceres','Caceres');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cadiz','Cadiz');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cantabria','Cantabria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Castellon','Castellon');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ceuta','Ceuta');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ciudad Real','Ciudad Real');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cordoba','Cordoba');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cuenca','Cuenca');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Girona','Girona');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Granada','Granada');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Guadalajara','Guadalajara');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Guipuzcoa','Guipuzcoa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Huelva','Huelva');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Huesca','Huesca');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Jaen','Jaen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'La Rioja','La Rioja');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Las Palmas','Las Palmas');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Leon','Leon');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Lleida','Lleida');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Lugo','Lugo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Madrid','Madrid');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Malaga','Malaga');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Melilla','Melilla');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Murcia','Murcia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Navarra','Navarra');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ourense','Ourense');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Palencia','Palencia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Pontevedra','Pontevedra');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Salamanca','Salamanca');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Santa Cruz de Tenerife','Santa Cruz de Tenerife');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Segovia','Segovia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Sevilla','Sevilla');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Soria','Soria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Tarragona','Tarragona');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Teruel','Teruel');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Toledo','Toledo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Valencia','Valencia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Valladolid','Valladolid');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Vizcaya','Vizcaya');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Zamora','Zamora');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (195,'Zaragoza','Zaragoza');

# data extended

# Belgium
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'AN','Antwerpen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'BW','Brabant Wallon');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'HA','Hainaut');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'LG','Lige');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'LM','Limburg');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'LX','Luxembourg');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'NM','Namur');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'OV','Oost-Vlaanderen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'VB','Vlaams-Brabant');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (21,'WV','West-Vlaanderen');

# Cyprus

# Czech Republic
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'BK','Jihomoravsk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'CK','Jihocesk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'KK','Karlovarsk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'HK','Krlovhradeck');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'LK','Libereck');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'VK','Moravskoslezsk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'OK','Olomouck');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'EK','Pardubick');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'PK','Plzensk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'PM','Praha');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'SK','Stredocesk');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'UK','steck');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'JK','Vysocina');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (56,'ZK','Zlnsk');

# Denmark
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'AR','rhus');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'BO','Bornholm');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'FR','Frederiksborg');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'FY','Fyn');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'KO','Kbenhavn');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'NO','Nordjylland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'RI','Ribe');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'RK','Ringkbing');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'RO','Roskilde');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'SO','Snder-Jylland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'ST','Storstrm');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'VE','Vejle');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'VJ','Vestjlland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (57,'VI','Viborg');

# Estonia
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'HA','Harjumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'HI','Hiiumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'IV','Ida-Virumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'JA','Jarvamaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'JO','Jogevamaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'LV','Laane-Virumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'LA','Laanemaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'PA','Parnumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'PO','Polvamaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'RA','Raplamaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'SA','Saaremaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'TA','Tartumaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'VA','Valgamaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'VI','Viljandimaa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (67,'VO','Vorumaa');

# Finland
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'AL','land');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'ES','Etel-Suomen Lni');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'IS','It-Suomen Lni');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'LS','Lnsi-Suomen Lni');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'LA','Lappi');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (72,'OU','Oulun Lni');

# France
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'AL','Alsace');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'AQ','Aquitaine');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'AU','Auvergne');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'BR','Brittany');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'BU','Burgundy');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'CE','Center Loire Valley');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'CH','Champagne');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'CO','Corse');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'FR','Franche-Comt');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'LA','Languedoc-Roussillon');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'LI','Limousin');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'LO','Lorraine');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'MI','Midi-Pyrenees');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'NO','Nord-Pas-de-Calais');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'NR','Normandy');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'PA','Paris / Ill de France');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'PI','Picardie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'PO','Poitou-Charentes');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'PR','Provence');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'RH','Rhne-Alpes');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'RI','Riviera');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (73,'WE','Western Loire Valley');

# Greece
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AI','Aitolia kai Akarmania');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AK','Akhaia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AG','Argolis');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AD','Arkadia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AR','Arta');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AT','Attiki');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'AY','Ayion Oros');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'DH','Dhodhekanisos');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'DR','Drama');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'ET','Evritania');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'ES','Evros');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'EV','Evvoia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'FL','Florina');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'FO','Fokis');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'FT','Fthiotis');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'GR','Grevena');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'IL','Ilia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'IM','Imathia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'IO','Ioannina');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'IR','Irakleion');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KA','Kardhitsa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KS','Kastoria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KV','Kavala');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KE','Kefallinia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KR','Kerkyra');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KH','Khalkidhiki');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KN','Khania');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KI','Khios');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KK','Kikladhes');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KL','Kilkis');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KO','Korinthia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'KZ','Kozani');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'LA','Lakonia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'LR','Larisa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'LS','Lasithi');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'LE','Lesvos');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'LV','Levkas');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'MA','Magnisia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'ME','Messinia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'PE','Pella');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'PI','Pieria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'PR','Preveza');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'RE','Rethimni');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'RO','Rodopi');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'SA','Samos');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'SE','Serrai');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'TH','Thesprotia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'TS','Thessaloniki');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'TR','Trikala');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'VO','Voiotia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'XA','Xanthi');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (84,'ZA','Zakinthos');

# Hungary
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BK','Bacs-Kiskun');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BA','Baranya');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BE','Bekes');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BS','Bekescsaba');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BZ','Borsod-Abauj-Zemplen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'BU','Budapest');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'CS','Csongrad');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'DE','Debrecen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'DU','Dunaujvaros');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'EG','Eger');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'FE','Fejer');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'GY','Gyor');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'GM','Gyor-Moson-Sopron');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'HB','Hajdu-Bihar');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'HE','Heves');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'HO','Hodmezovasarhely');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'JN','Jasz-Nagykun-Szolnok');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'KA','Kaposvar');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'KE','Kecskemet');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'KO','Komarom-Esztergom');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'MI','Miskolc');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'NA','Nagykanizsa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'NO','Nograd');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'NY','Nyiregyhaza');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'PE','Pecs');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'PS','Pest');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SO','Somogy');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SP','Sopron');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SS','Szabolcs-Szatmar-Bereg');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SZ','Szeged');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SE','Szekesfehervar');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SL','Szolnok');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'SM','Szombathely');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'TA','Tatabanya');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'TO','Tolna');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'VA','Vas');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'VE','Veszprem');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'ZA','Zala');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (97,'ZZ','Zalaegerszeg');

# Ireland
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'CA','Carlow');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'CV','Cavan');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'CL','Clare');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'CO','Cork');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'DO','Donegal');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'DU','Dublin');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'GA','Galway');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'KE','Kerry');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'KI','Kildare');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'KL','Kilkenny');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'LA','Laois');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'LE','Leitrim');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'LI','Limerick');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'LO','Longford');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'LU','Louth');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'MA','Mayo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'ME','Meath');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'MO','Monaghan');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'OF','Offaly');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'RO','Roscommon');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'SL','Sligo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'TI','Tipperary');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'WA','Waterford');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'WE','Westmeath');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'WX','Wexford');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (103,'WI','Wicklow');

# Italy
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'AB','Abruzzo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'BA','Basilicata');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'CA','Calabria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'CP','Campania');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'ER','Emilia Romagna');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'FV','Friuli-Venezia Giulia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'LA','Lazio');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'LI','Liguria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'LO','Lombardia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'TM','Marche');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'MO','Molise');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'PI','Piemonte');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'AP','Puglia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'SA','Sardegna');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'SI','Sicilia');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'TU','Toscana');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'TR','Trentino-Alto Adige');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'UM','Umbria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'VA','Val d\'Aosta');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (105,'VE','Veneto');

# Latvia

# Luxembourg
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (124,'DI','Diekirch');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (124,'GR','Grevenmacher');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (124,'LU','Luxembourg');

# Lithuania

# Malta

# Netherlands
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'DR','Drenthe');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'FL','Flevoland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'FR','Friesland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'GE','Gelderland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'GR','Groningen');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'LB','Limburg');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'NB','Noord-Brabant');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'NH','Noord-Holland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'OV','Overijssel');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'UT','Utrecht');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'ZE','Zeeland');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (150,'ZH','Zuid-Holland');

# Poland
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'DO','Dolnoslaskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'KM','Kujawsko-Pomorskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'LO','Lodzkie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'LE','Lubelskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'LU','Lubuskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'ML','Malopolskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'MZ','Mazowieckie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'OP','Opolskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'PK','Podkarpackie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'PL','Podlaskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'PM','Pomorskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'SL','Slaskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'SW','Swietokrzyskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'WM','Warminsko-Mazurskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'WI','Wielkopolskie');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (170,'ZA','Zachodniopomorskie');

# Portugal
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'AC','Acores (Azores)');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'AV','Aveiro');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'BE','Beja');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'BR','Braga');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'BA','Braganca');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'CB','Castelo Branco');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'CO','Coimbra');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'EV','Evora');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'FA','Faro');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'GU','Guarda');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'LE','Leiria');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'LI','Lisboa');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'ME','Madeira');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'PO','Portalegre');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'PR','Porto');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'SA','Santarem');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'SE','Setubal');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'VC','Viana do Castelo');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'VR','Vila Real');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (171,'VI','Viseu');

# Slovakia
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'BA','Banskobystricky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'BR','Bratislavsky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'KO','Kosicky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'NI','Nitriansky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'PR','Presovsky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'TR','Trenciansky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'TN','Trnavsky');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (189,'ZI','Zilinsky');

# Slovenia

# Sweden
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'BL','Blekinge');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'DA','Dalarnas');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'GA','Gavleborgs');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'GO','Gotlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'HA','Hallands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'JA','Jamtlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'JO','Jonkopings');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'KA','Kalmar');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'KR','Kronobergs');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'NO','Norrbottens');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'OR','Orebro');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'OS','Ostergotlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'SK','Skane');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'SO','Sodermanlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'ST','Stockholms');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'UP','Uppsala');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'VA','Varmlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'VS','Vasterbottens');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'VT','Vasternorrlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'VM','Vastmanlands');
INSERT INTO zones (zone_country_id, zone_code, zone_name) VALUES (203,'VG','Vastra Gotalands');

# United Kingdom

INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ABER","Aberdeenshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ALD", "Alderney");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ANGL","Anglesey");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BEDS","Bedfordshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ANGU","Angus");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ARGY","Argyllshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","AYRS","Ayrshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BANF","Banffshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BEDS","Bedfordshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BERK","Berkshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BERW","Berwickshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BREC","Brecknockshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BUCK","Buckinghamshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","BUTE","Buteshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CAER","Caernarfonshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CAIT","Caithness");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CAMB","Cambridgeshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CARD","Cardiganshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CARM","Carmarthenshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CHES","Cheshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CLAC","Clackmannanshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CORN","Cornwall");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ATM", "County Antrim");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ARM", "County Armagh");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DWN", "County Down");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","FMH", "County Fermanagh");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","LDR", "County Londonderry");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","TYR", "County Tyrone");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CUMB","Cumberland");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DENB","Denbighshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DERB","Derbyshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DEVO","Devon");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DORS","Dorset");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DUMF","Dumfriesshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DUNB","Dunbartonshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","DURH","Durham");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","EASL","East-Lothian");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ESSE","Essex");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","FAIR","Fairisle");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","FIFE","Fife");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","FLIN","Flintshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","GLAM","Glamorgan");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","GLOU","Gloucestershire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","GUR","Guernsey");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","HAMP","Hampshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","HERE","Hereford");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","HERT","Hertfordshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","HUNT","Huntingdonshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","INVE","Inverness-shire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","IOM","Isle of Man");
insert into zones (zone_country_id,zone_code,zone_name) VALUES("222","JER", "Jersey");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","KENT","Kent");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","KINC","Kincardineshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","KINR","Kinross-shire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","KIRK","Kirkudbrightshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","LANA","Lanarkshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","LANC","Lancashire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","LEIC","Leicestershire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","LINC","Lincolnshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MERI","Merioneth");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MIDD","Middlesex");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MIDL","Mid-Lothian");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MONM","Monmouthshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MONT","Montgomeryshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","MORA","Morayshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","NAIR","Nairn");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","NORF","Norfolk");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","NHAM","Northamptonshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","NUMB","Northumberland");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","NOTT","Nottinghamshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ORK","Orkney");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","OXFO","Oxfordshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","PEB","Peebles");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","PEMB","Pembrokeshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","PERT","Perthshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","RADN","Radnoshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","RENF","Renfrewshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","CROM","Cromartyshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ROSS","Ross-Shire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","ROXB","Roxburghshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","RUT","Rutland");
insert into zones (zone_country_id,zone_code,zone_name) VALUES("222","SRK", "Sark");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SCIL","Scilly Isles");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SELK","Selkirkshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SHET","Shetland");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SHRO","Shropshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SOME","Somerset");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","STAF","Staffordshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","STIR","Stirlingshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SUFF","Suffolk");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SURR","Surrey");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SUSS","Sussex");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","SUTH","Sutherland");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WARW","Warwickshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WESL","West-Lothian");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WEST","Westmoreland");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WIGT","Wigtownshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WILT","Wiltshire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","WORC","Worcestershire");
INSERT INTO zones (zone_country_id,zone_code,zone_name) VALUES("222","YORK","Yorkshire");
